@import './mixin';

// dimension-radius mixin: top-left corner, top-right corner, bottom-right corner, bottom-left corner
.radius {
  &__button {
    @include dimension-radius(8px, 8px, 8px, 8px);
  }
  &__cards {
    @include dimension-radius(8px, 8px, 8px, 8px);
  }
  &__sheets {
    @include dimension-radius(16px, 16px, 0px, 0px);
  }
}
